@import url('https://fonts.googleapis.com/css?family=Aref+Ruqaa|Lateef');
@import url('https://fonts.googleapis.com/css?family=Lateef');
@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css2?family=Amiri&family=Cairo:wght@400;500&family=Tajawal&display=swap');

body{
	margin: 0;
	padding: 0;
	height: 100vh;
	direction: rtl;
	font-family: 'Lateef', cursive;
	font-size: 1.4em;
	background: linear-gradient(90deg, #1822EA, rgba(116,252,225,1))
	
}
.ancfont{
	font-family: 'Cairo', sans-serif;
	font-size: 1.0rem;
	letter-spacing: 0;
}
.navbar-toggleable-sm .navbar-nav .nav-link{
	font-family: 'Aref Ruqaa', serif;
	font-size: 1.5em;
	font-weight: bold;
}
.brand-name a{
	color: #0a6105;
	font-family: 'Aref Ruqaa', sans-serif;
	font-size: 1.5em;
}

.cid-riSImzY37w .navbar-toggleable-sm .navbar-collapse .navbar-nav{
	padding-left: 30px;
	
}
/* backgrounds */
.back1{
	background: rgb(63,161,251);
	background: radial-gradient(circle, rgba(63,161,251,1) 0%, rgba(255,255,255,1) 100%);
}
/* end backgrounds */

/*slides*/
.carousel {
  background: #EEE;
}

.carousel img {
  display: block;
	height: 400px;

}
.img-shad{
	-webkit-box-shadow: -6px 3px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    -6px 3px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         -6px 3px 3px 0px rgba(50, 50, 50, 0.75);

}
.astrodivider {
	margin:40px auto;
	width:400px; 
	max-width: 100%;
	position:relative;
  }  
  .astrodividermask { 
	  overflow:hidden; height:20px; 
  }
  
  .astrodividermask:after {
		content:'';
		display:block; margin:-25px auto 0;
		width:100%; height:25px;
		border-radius:125px / 12px;
		box-shadow:0 0 8px #049372;
  }
  .astrodivider span {
	  width:50px; height:50px;
	  position:absolute;
	  bottom:100%; margin-bottom:-25px;
	  left:50%; margin-left:-25px;
	  border-radius:100%;
	  box-shadow:0 2px 4px #4fb39c;
	  background:#fff;
  }
  .astrodivider i {
	  position:absolute;
	  top:4px; bottom:4px;
	  left:4px; right:4px;
	  border-radius:100%;
	  border:1px dashed #68beaa;
	  text-align:center;
	  line-height:40px;
	  font-style:normal;
	   color:#049372;
  }
.sizefull{
	size: 100%;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-right: 30%;
	margin-left: 30%;
	text-align: center;
}
@media screen and ( min-width: 768px ) {
  .carousel img {
    height: 400px;
  }
}
/*----fslides start-----*/
.slides{
	margin-top: 94px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	/*padding-bottom: 15px;*/
	position: relative;
	border-bottom: solid 2px #16065c;
	-webkit-box-shadow: 0px 5px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 3px 0px rgba(50, 50, 50, 0.75);
}

.carousel-control-prev-icon{
	font-size: 2.5rem;
	background-color: #7d7d7d;
	color: #037cff;
	border-radius: 50%;
	padding: 15px;
}
.carousel-control-next-icon{
	font-size: 2.5rem;
	background-color: #7d7d7d;
	color: #037cff;
	border-radius: 50%;
	padding: 15px;
}
.carousel{
	background: none;
}
.carousel-inner{
/*	background-color: RGB(255, 160, 122, 0.3);*/
background: rgba(0, 0, 0, 0.2);
}

@media all and (max-width: 768px) {
  .slides { margin-top: 50px; }
  .txtJust{padding: auto; text-align: justify;}
  .brand-name a{font-size: 1.0em;}
}

@media all and (max-width: 500px) {
  .slides { margin-top: 63px; }
  #content5-d{margin-top: 78px !important;}
  .txtJust{padding: auto; text-align: justify;}
.brand-name a{font-size: 1.0em;}
}

@media all and (max-width: 350px) {
  .slides { margin-top: 78px; }
  #content5-d{margin-top: 78px !important;}
  .txtJust{padding: auto; text-align: justify;}
  .brand-name a{font-size: 1.0em;}

}
@media all and (max-width: 260px) {
   .slides { margin-top: 63px; }
   #content5-d{	margin-top: 78px !important;}
   .txtJust{padding: auto; text-align: justify;}
   .brand-name a{font-size: 1.0em;}
}

/*end of slides*/
.imgcent{
	width: 50%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;
}
.imgcent2{
	display: flex;
}


/*display */
.display-5{
	font-family: 'Lateef', cursive;
	font-size: 2em;
}
.display-2{
	font-family: 'Lateef', cursive;
	font-size: 4.0rem;
	color: navy;
}
.display-8 {
	font-family: 'Aref Ruqaa', serif;
    font-size: 1.2rem;
}
.pad15{
	padding-top: 15px;
	padding-bottom: 15px;
}
@media all and (max-width: 768px) {
	.display-2 {
		font-family: 'Lateef', cursive;
		font-size: 2.0rem;
		color: navy;
	}
	.display-5{
		font-family: 'Lateef', cursive;
		font-size: 1.7em;
	}
	}
	
	@media all and (max-width: 500px) {
	.display-2 {
		font-family: 'Lateef', cursive;
		font-size: 2rem;
		color: navy;
	}
	.display-5{
		font-family: 'Lateef', cursive;
		font-size: 1.5em;
		padding:10px;
	}
	.frmc{
		padding-right: 20px;
		padding-left: 20px;
	}
	
	}
	
	@media all and (max-width: 350px) {
	.display-2 {
		font-family: 'Lateef', cursive;
		font-size: 1.5rem;
		color: navy;
	}
	.display-5{
		font-family: 'Lateef', cursive;
		font-size: 1.5em;
	}
	}
	
	@media all and (max-width: 260px) {
	.display-2 {
		font-family: 'Lateef', cursive;
		font-size: 1.5rem;
		color: navy;
	}
	.display-5{
		font-family: 'Lateef', cursive;
		font-size: 1.0em;
	}
	}

/* end of display */
#content10-g{
	margin-top: 78px;
}

#content5-d{
	margin-top: 110px !important;
	min-height: 400px;
}

.rad10{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#testimonials1-i{
	margin-top: 113px;
}
.imgshadow{
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-o-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}

#testimonials1-i2{
	margin-top: 0px;
}
.ghref{
	text-decoration: none;
	color: #0B860B;
}
.ghref:hover{
	color: #306b30;
	size: 1.2em;
}
.cid-riSOOAA2g6 {
	padding-top: 30px;
}
.cid-riSOOAA2g6 h3 {
	font-family: 'Lateef', cursive;
	padding-top:10px;
	line-height: 1.2rem;
	font-size: 1.8rem;
	font-weight: bold;
}
.cid-riSOOAA2g6 p {
    padding-top: 1.4em;
}
 .table .thead-dark th {
    color: #fff;
    background-color: #097808;
    border-color: #064205;
	text-align: center;
	font-size: 1.6em;
}
.table th, .table td {
    padding: 0.50rem;
    vertical-align: middle;
    border-top: 1px solid #097808;
    text-align: right;
	font-size: 1.4rem;
}

#qtabl{
	width: 100%;
}
.prdintro{
	font-family: 'Rubik', sans-serif;
	font-size: 1.2rem;
	}
.linkSp{
	font-family: 'Oswald', sans-serif;
	font-size: 1.2rem;
}
.txtL{
	font-size:1.2rem;
	vertical-align: center;
}
.txtJust{
	text-align: justify;
	padding-left: 5px;
	padding-right: 5px;
}
.dirtl{
	direction: rtl !important;
	text-align: justify;
}
.dirlt{
	direction: ltr;
}
.cid-riSJJMnV4r .social-list .soc-item{
	padding-right:10%;
}
/* buttons */
.btn-grad {background-image: linear-gradient(to right, #1A2980 0%, #26D0CE  51%, #1A2980  100%)}
.btn-grad {
   margin: 5px;
   padding: 10px 30px;
   text-align: center;
   text-transform: uppercase;
   transition: 0.5s;
   background-size: 200% auto;
   color: white;
   box-shadow: 0 0 20px #eee;
   border-radius: 10px;
   display: block;
 }

 .btn-grad:hover {
   background-position: right center; /* change the direction of the change here */
   color: #fff;
   font-size: 1.5em;
   text-decoration: none;
 }
 .btn-grad a{
	 color: white;
	 font-size: 1.2em;
 }
 .whitanch{
	 color:#fff;
	 font-size: 1.2em;
	 font-weight: 500;
	 text-decoration: none;
	 cursor: pointer;
 }
 .whitanch:hover{
	color: #16065c;
	font-size: 1.4em;
	font-weight: 500;
 }
 .centall{
	 display: flex;
	 flex-direction:column;
	align-items: center;
 }
 .boxShadows{
	border: solid, 1px, #1A2980;
	border-radius: 10px;
	-webkit-box-shadow:0px 10px 39px 10px rgba(62,66,66,0.22);
	-moz-box-shadow: 0px 10px 39px 10px rgba(62,66,66,0.22);
	box-shadow: 0px 10px 39px 10px rgba(62,66,66,0.22);
	margin:10px;
 }
 /* cards start */
 :root {
	--gradient: linear-gradient(to left top, #DD2476 10%, #FF512F 90%) !important;
  }
 .card {
	background: #222;
	border: 2px solid #dd2476;
	color: rgba(250, 250, 250, 0.8);
	margin-bottom: 2rem;
	border-radius: 10px;
  }
  
  .btn {
	border: 5px solid;
	border-image-slice: 1;
	background: var(--gradient) !important;
	-webkit-background-clip: text !important;
	-webkit-text-fill-color: transparent !important;
	border-image-source:  var(--gradient) !important; 
	text-decoration: none;
	transition: all .4s ease;
  }
  
  .btn:hover, .btn:focus {
	background: var(--gradient) !important;
	-webkit-background-clip: none !important;
	-webkit-text-fill-color: #fff !important;
	border: 5px solid #fff !important; 
	/* box-shadow: #222 1px 0 10px; */
	box-shadow: rgb(212, 28, 28) 1px 0 10px;
	text-decoration: none;
  }
  .mr-2, .mx-2 {
    margin-left: 2.0rem!important;
}
.imgwh{
	width: 235px;
	height: 185px;
	object-fit: contain;
}
/* cards ends */

.cid-riSOOAA2g6 p {
	text-align: right;
}
.features3 cid-riSOOAA2g6 p{
    font-size: 1.5em;
}
.btnLeft75{
	margin-right: 70%;
}
.sephr{
	margin-top: 1.5rem;
    margin-bottom: 0.5rem;
    border: 0;
    border-top: 2px solid rgba(0,0,0.5,0.1);
	border-radius: 0% 100% 0% 100% / 72% 32% 68% 28% ;
}
.showcomm{
	direction: rtl;
	display: inline-block;
	width: 300px;
	float: right;
	font-size: 1em;
	font-family: 'Lateef', cursive;
    border-top: 2px solid #1A2980;
	border-bottom: 2px solid #1A2980;
	border-radius: 10px ;
	margin: 10px;
	padding: 5px;
}
.showcomm .comdate{
	direction: rtl;
	font-size: 1.2rem;
	font-weight: 500;
	text-align: right;
	padding-right: 10px;
}
.comdate svg{
	color:#1822EA;
}
.showcomm .comauth{
	direction: rtl;
	text-align: right;
	font-size: 1.3em;
	padding-right: 10px;
	margin: 0;
}
.comauth svg{
	color:#1822EA;
}
.showcomm .commcont{
	direction: rtl;
	text-align: justify;
	font-size: 1.3em;
	padding-right: 10px;
	margin: 0;
}
.commcont svg{
	color:#1822EA;
}
.showcomm .comreply{
	direction: rtl;
	text-align: justify;
	font-size: 1.2em;
	padding-right: 10px;
	margin: 0;
}
.comreply svg{
	color:#1822EA;
}
.comcenter{
	direction: rtl;
	display: flex;
	align-content: center !important;
	font-size: 2.2em;
	margin-top: 250px !important;
	margin-left: auto !important;
	margin-right: auto !important; 
}
/* table */
.tbsty{
	margin-top: 40px;
	display: flex;
	align-items:flex-start;
}
.tbsty .tds{
	padding-left: 25px;
    height: 30px;
    text-align: center;
    color: #1822EA;;
    font-size: 2.2em;
}

.gomap{
	margin-top: 0px;
	width: 100%;
}
.frmc{
	width: 90%;
}
.footertitles{
	font-size: 1.2em;
    font-family: 'Cairo';
    font-weight: 500;
	text-align: center !important;
}
.caln{
	padding-top: 20px;
	padding-bottom: 50px;
}
.tblshadow{
	-webkit-box-shadow:0px 10px 39px 10px rgba(33,33,33,0.22);
	-moz-box-shadow: 0px 10px 39px 10px rgba(33,33,33,0.22);
	box-shadow: 0px 10px 39px 10px rgba(33,33,33,0.22);
}
.table-bordered{
	border: 1px solid #033195;
	border-radius: 10px;
}